sap.ui.define(
    ["sap/fe/core/AppComponent"],
    function (Component) {
        "use strict";

        return Component.extend("at.clouddna.customers.Component", {
            metadata: {
                manifest: "json"
            }
        });
    }
);